//修复死亡一直显示提示bug
PlayerEvents.respawned(event => {
    if (event.player.persistentData.getBoolean("title_prompt")) {
        event.player.paint({
            tetraTitle: { visible: false },
            tetraSubtitle: { visible: false }
        });
        event.player.persistentData.putBoolean("title_prompt",false)
    }
})